apiVersion: config.openshift.io/v1
kind: ImageTagMirrorSet
metadata:
    name: kata-brew-registry
spec:
    imageTagMirrors:
        - mirrors:
            - brew.registry.redhat.io/rh-osbs/openshift-sandboxed-containers-podvm-payload
          source: registry.redhat.io/openshift-sandboxed-containers/osc-podvm-payload-rhel9
        - mirrors:
            - brew.registry.redhat.io/rh-osbs/openshift-sandboxed-containers-operator
          source: registry.redhat.io/openshift-sandboxed-containers/osc-rhel9-operator
        - mirrors:
            - brew.registry.redhat.io/rh-osbs/openshift-sandboxed-containers-operator-monitor
          source: registry.redhat.io/openshift-sandboxed-containers/osc-monitor-rhel9
        - mirrors:
            - brew.registry.redhat.io/rh-osbs/openshift-sandboxed-containers-operator-cloud-api-adaptor
          source: registry.redhat.io/openshift-sandboxed-containers/osc-cloud-api-adaptor-rhel9
        - mirrors:
            - brew.registry.redhat.io/rh-osbs/openshift-sandboxed-containers-operator-cloud-api-adaptor-webhook
          source: registry.redhat.io/openshift-sandboxed-containers/osc-cloud-api-adaptor-webhook-rhel9
---
apiVersion: config.openshift.io/v1
kind: ImageDigestMirrorSet
metadata:
    name: kata-brew-registry
spec:
    imageDigestMirrors:
        - mirrors:
            - brew.registry.redhat.io/rh-osbs/openshift-sandboxed-containers-podvm-payload
          source: registry.redhat.io/openshift-sandboxed-containers/osc-podvm-payload-rhel9
        - mirrors:
            - brew.registry.redhat.io/rh-osbs/openshift-sandboxed-containers-operator
          source: registry.redhat.io/openshift-sandboxed-containers/osc-rhel9-operator
        - mirrors:
            - brew.registry.redhat.io/rh-osbs/openshift-sandboxed-containers-operator-monitor
          source: registry.redhat.io/openshift-sandboxed-containers/osc-monitor-rhel9
        - mirrors:
            - brew.registry.redhat.io/rh-osbs/openshift-sandboxed-containers-operator-cloud-api-adaptor
          source: registry.redhat.io/openshift-sandboxed-containers/osc-cloud-api-adaptor-rhel9
        - mirrors:
            - brew.registry.redhat.io/rh-osbs/openshift-sandboxed-containers-operator-cloud-api-adaptor-webhook
          source: registry.redhat.io/openshift-sandboxed-containers/osc-cloud-api-adaptor-webhook-rhel9
